apiVersion: apps/v1
kind: Deployment
metadata:
  name: microservice-apiservice
spec:
  replicas: 10
  template:
    spec:
      containers:
      - name: container
        image: <IMAGE>/flugbuchung/microservice/apiservice:cf091222
        imagePullPolicy: Always
